


body {

	color:#222;

	margin:0;

}



body:before {

	/* shadow at top browser window*/

	content: "";

	position: fixed;

	top: -3px;

	left: 0;

	width: 100%;

	height: 3px;

	box-shadow: 0px 0px 3px rgba(0,0,0,.8);
	z-index: 1000;

}



body#astronomy {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAMgCAIAAABkhD+qAAABkklEQVRogd2aUQ6DMAxD24kLcP/L7nelEpllxwnwhyCwNn2pzTLP8xw/x2esxzHGXM/nen09heOj+7fr8/L+4P79+WT8FI8nip9YPD0fwfvU+b2uH/V8xutpi4fGz/JCr498Xrj5SOYlWk8JvEDvc/OSXQ9ZXuD8krzg9Z2dTzC/YH0v4EVbD6d2PAW8oHrh/vep8wvv3zQvqftluR5K5gXdvwv0EBSPzoddD/G8kHood78s4AXKr5uX7nrIzYvfH3L5jerf2/0Duj9294dq//BH/buNr86vnpftebf3d9NDal76+UOYl1z+H+Yf1PWwWu/K+Q++nxTwkqqHWF666yE3L939oZuX7v6Brocv40XtHxJ4KfWH9H6p56W3f0j+v7Kff0jm3/w9lfWH8vw+3D+wvHTzh7x/yOW/Wg9F6yniXcDLo/0DO5/d/KG6H8XNS7YeYnlBx+/2h25e0P2kmz+s7t9y89K+v6fYH7r7He16qDq/bn/o58Wrh17Wv+X2D936e8r9obvfMbmf3c2L+vv8F7XQC94GylmPAAAAAElFTkSuQmCC") 0 0 repeat-x;

	background-color:#7fcdfe;

}



body#biology {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAMgCAIAAABkhD+qAAABUUlEQVRogd1aUa7DMAhLnnKD3f9KO9P7XTupiAHGpn9ViShWsF3S/Xrv9XH9ret19vX+/ty6964/+7rgrPX4fvF8vvjqfGfd6o+/Xyl+aDzq8z3j1b2/svHIri8bP4sf1Paztd+ifMlWH7pfo/zJVl8BX0rrQTdfxvvVF5/Pz7X8idcDb7wcX9b632F8Gd1v0/D4gR/I+rU3n6kf4nrQ7b+j+OH9ejs/UPm3gnlFbXxxv6rhke3f0P6SH89nPVWrr1o/1PSAjR/4vreM5+D5blRPp+PR799mzXfj/co9r2iY31D1qxo/TNPXar5UO38mPB8E9ys3X6L9mzoe6fj1z29a833VP0wP0HzJ/r9INh56euCMJ+cH9HkDOx5o/zZtvuvtV7b5bjf+lp6q1+fPF9sfat9b3fzAfv7MzpfoflWb7+b7Ny79wPvLe7/W4mGt/wfpXAqsF4tmDAAAAABJRU5ErkJggg==") 0 0 repeat-x;

	background-color:#fafe2a;

}



body#chemistry {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAMgCAIAAABkhD+qAAABnUlEQVRoge1aWw7DIAyDqSfY/c+67nelUyKTlyO1f1NjHjHEhnV+3nP8PK9xfY4xr7/P6/s13oo/xhTHc4s/p/jeG7/O596eGX8J0OLd84HzpYwH7G8MeT0a+bKuX21+OF8yXs1HMV/e+fjDN1YPnPPhzze6fuV6UM139v6Mzkc935g+EOxPLN7Il64PMr67n0jPR77/w9oH9aGB/8Pi13rY3P9Z+bLqA5v/2+DLVR8a6suyH9R4cDxWfPr+hPSB3f+heK0esPEdfZ4m2J8LHosPP083838b+Qg9Txf4P3A8Nr/Erp/P/YLcvqYPBPsTwzufp6vXb4G+YPWwn/9TxrPG5/7/wKYv3n6pm75o9bC7/0Pnk50PQn2B9IHd/6F4tB5W62e0vmTng05f3PXBiM/369B9UgP/B47nhg/VBwK+lfe+52k+fVH6C/5ehU1frH6pmq8EP2G6XyP0f2J7qF+q9gP5ft3ml9j830Y+TPdrbP7PXx+w/uj9wHO/oOCN36uQ8e19nu7m/6Lz0c3/bfDlrA9WfHo+YvVBwX8BRmC+x3ygCsAAAAAASUVORK5CYII=") 0 0 repeat-x;

	background-color:#4afd32;

}



body#geology {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAMgCAIAAABkhD+qAAABEklEQVRoge1ZWw7CMAxrUQ/A/W/FjfjdgrTING0c1furwBAl82NZ//R3u1yvdr/sebT++Hk0fnRzdvCj3b8QXX92P377k/z/Bu/1f3s95v5hn+c0X0z/Xb44/aneD+nPYjyZ/qDz2F7PeXzD+g/yrWA/5vAg31A/qN5PNr+X/mB4tnzK7m/Z9fzBt9Tng9P5tjqfrs7X1e8P6U+6/pjzXn/Ong8b39jy6Wl8Q/2ALV+zzQf1e+lPOt+m8ii7v1Xjm/bXsXjtrx08md/r/Zn0JxLPVo/21894Nr5pf43hs/MpW75mm4/0B8Oz8U37672/p/312nr0/kz6M1UPmf5ofx2LZ+eb9tfZfOPKp6f5fXX9+QI0EQogODq94wAAAABJRU5ErkJggg==") 0 0 repeat-x;

	background-color:#fdbe31;

}



body#physics {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAMgCAIAAABkhD+qAAABG0lEQVRoge1ZQQ7DMAjLpv7/y9l1bSdH1kJtEnrrAA3LFBzy6r23r+fdzs/RL+/t/MPI/2a/xI/8p8cP8Ebj/5EP6c/lY88nnw+uVzkeLR//5iPAQ/H5NB9VX3Q82V+98Dz/feF8BHik81Hd/wz5oPxn86nGU3oneD6az9cF6ytY79D5YHvy+gqYJ1Q/dcOj5sNQT6feB+xeX6P+mg1P6WmvfcDueqf2Adjfjc9s89GeT7d8zPl061/2fAbPx93mkdu8z6Z3EpzXSH/8/6V31Hoa57Oa3lnwvIbt8vqq+w8mPrveqfOafX0F6x06H2xPXl91/4Hj3b733fROwvMatsv1Tt1/zIwX4LHaB+yud2ofgP3d+Mw2H9V8fgCw7uBq5lAhzgAAAABJRU5ErkJggg==") 0 0 repeat-x;

	background-color:#0341e3;

}



h1 { font-size: 4em; line-height:1.2em; font-variant:small-caps; margin-top:.4em;}

h2 { font-size: 3em; line-height:1.2em; }

h1, h2 {text-align:center; font-family: 'Playfair Display', Georgia, serif;}





.red-bold, .red-b-indent { font-family: 'Open Sans', Verdana, sans-serif; font-style: normal; font-weight: 600; color:#bb0000}

.red-b-indent {margin-left:1em}

.spaced li {margin-bottom:.5em}



table.generic {border-collapse:collapse; width:95%; margin: auto; background:#fff;}

table.generic, table.generic tr, table.generic td {border: 1px solid #ddd; vertical-align:top; }


.imgscale-borderless {margin:auto;}
.imgscale-borderless img {
	width:100%;
	height:auto;
}


.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */

	height: 0;
	max-width:800px;
	margin:0 auto 0;
}

.videowrapper iframe {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#quiz {

	border: 1px solid #ddd;

	margin: auto;

}



#quiz-questions {width:100%}

#quiz-questions tr td {padding-bottom:1em}



#content, #content-reverse {

	font-size: .9em;

	line-height: 1.6em;

}

.navigation, .nav-left {

	font-size: .8em;

	line-height: 1.6em;

}



#content, #content-reverse, .navigation, .nav-left { font-family: 'Open Sans', Verdana, sans-serif; font-style: normal; font-weight: 400;}



b, strong {font-family: 'Open Sans', Verdana, sans-serif; font-style: normal; font-weight: 600;}

i, em {font-family: 'Open Sans', Verdana, sans-serif; font-style: italic;  font-weight: 400;}



#wrap {

	position:relative;


	max-width:960px;
	min-width:320px;


	margin: 55px auto 5px;

	border-radius:5px;

	box-shadow: 0 5px 15px #000;

}



#content, #content-reverse {

	margin: 0;

	padding:20px 10px 0 10px;



	background-color:#fff;

	border: 1px solid #ddd;

}



#content {

	margin-right:160px;

	border-top-left-radius:5px;
	border-bottom-left-radius:5px;

}



#content-reverse {

	margin-left: 160px;

	border-top-right-radius:5px;

	border-bottom-right-radius:5px;



}



.navigation, .navigation-reverse {

	position: absolute;

	top: 0;

	bottom: 0;



	width:160px;



	background-color:#fff;

	border: 1px solid #ddd;

}



.navigation {

	right:0;


	border-top-right-radius:5px;
	border-bottom-right-radius:5px;

}



.navigation-reverse {

	left: 0;

	border-top-left-radius:5px;
	border-bottom-left-radius:5px;

}



#nav-buffer {

	height:20px;

	border-top-right-radius:5px; /*10px*/

}



#nav-buffer-reverse {

	height:20px;

	border-top-left-radius:5px; /*10px*/

}



.nav-content, #nav-buffer {

	background-color:#fff; /*fallback*/

	background-color:rgba(255,255,255,0.8);

	width:100%;

}



.nav-content {

	padding-bottom:10px;



	-webkit-transition: background-color 1s ease 0.2s;

	transition: background-color 1s ease 0.2s;

}



.nav-content:hover {

	background-color:rgba(255,255,255,1.0);

}



#nav-astronomy {

	background: url("/junior-science/boilerplate/astronomy.jpg") 0 0 repeat-y;

}



#nav-astronomy-reverse {

	background: url("/junior-science/boilerplate/astronomy.jpg") 0 160px repeat-y;

}



#nav-biology {

	background: url("/junior-science/boilerplate/biology.gif") 0 0 repeat-y;

}



#nav-biology-reverse {

	background: url("/junior-science/boilerplate/biology.gif") 0 360px repeat-y;

}



#nav-chemistry {

	background: url("/junior-science/boilerplate/chemistry.jpg") 0 0 repeat-y;

}



#nav-chemistry-reverse {

	background: url("/junior-science/boilerplate/chemistry.jpg") 0 240px repeat-y;

}



#nav-geology {

	background: url("/junior-science/boilerplate/geology.gif") 0 0 repeat-y;

}



#nav-geology-reverse {

	background: url("/junior-science/boilerplate/geology.gif") 0 365px repeat-y;

}



#nav-physics {

	background: url("/junior-science/boilerplate/physics.jpg") 0 0 repeat-y;

}



#nav-physics-reverse {

	background: url("/junior-science/boilerplate/physics.jpg") 0 280px repeat-y;

}



#nav-buffer-reverse, .nav-content-reverse {

	width:100%;

	background-color:#fff;

}



.nav-menu, .nav-menu-reverse {

	padding-left:10px; padding-right:10px;

	width:140px;

}



.nav-menu-reverse {

	padding-top:30px;

	padding-bottom:10px;

}



.nav-menu ul, .nav-menu-reverse ul {	margin-top:0}



.nav-menu li, .nav-menu-reverse li {

	list-style: none;

	text-indent:-1.5em;

	margin-left:-1.5em;

}



.nav-menu a, .nav-menu-reverse a, .index a {

	color:#00f;

	text-decoration:underline;

}

.index ul li {margin:.333em 0; } /* touch screen links */

.nav-menu a:hover, .nav-menu-reverse a:hover, .index a:hover {

	color:#f00;

}



#advanced {

	background-color:rgb(255,255,100);

	background-color:rgba(255,255,20,0.65);

}

#facebook, #twitter, #googleplus {
	display:inline-block;
	width:32px;
	height:32px;

	background-image:url('/junior-science/boilerplate/sprites.png');
	background-repeat: no-repeat;
	background-size: 185px 228px; /* total size of sprite.png */
}
#facebook {background-position:-3px -64px; margin-right:12px;}
#twitter {background-position:-37px -64px; margin-right:12px;}
#googleplus {background-position:-71px -64px;}



.page {width:100%; margin:3em 0 1em;}
.page td {text-align:center;}

#left-arrow, #random, #right-arrow {
	display:inline-block;
	width:61px; /*60px+1error*/
	height:61px; /*60px+1error*/

	background-image:url('/junior-science/boilerplate/sprites.png');
	background-repeat: no-repeat;
	background-size: 185px 228px; /* total size of sprite.png */
}
#left-arrow {background-position:-2px -2px; }
#random {background-position:-124px -2px;}
#right-arrow {background-position:-64px -2px;}

#left-side {text-align:left;}
#right-side {text-align:right;}



.leaderboard {width:728px; height:90px; margin:0 auto;}

.leaderboard-links {margin:0 auto; }

.left-sky {width:160px; height:600px; background-color:#fff;}

.after-content {width:336px; height:280px; margin:50px auto 100px;}
.after-content-none {min-height:350px}



/** MUST match js leaderboard-links **/
@media (max-width:750px) { 
	.leaderboard {width:468px; height:60px; }
}

/** MUST match js leaderboard-links **/
@media (max-width:500px) { 
	/** CHANGED FOLLOWING GOOGLE WARNING .leaderboard {width:300px; height:250px; } **/
	.leaderboard {width:320px; height:100px; }
	h1 {margin-top:0;}


	.after-content {width:300px; height:250px;}
}



#topmenu-outer {position:fixed; top:0;left:0; background-color:#fff; width:100%; z-index: 100;
	box-sizing: border-box;
	border-bottom:1px solid #ddd;
}

#topmenu { max-width:960px; min-width:320px;

	margin:0 auto; /*center*/
	height:50px;

	background-color:#fff;

	text-align:center;
}


.button {display:inline-block;

	text-align:center;



	color:#222;

	background-color:#eee;



	height:40px;

	width:155px;



	margin:5px 2.5px;

	padding:9px 0 0;



	text-decoration:none;


	box-sizing: border-box;
	border-radius:5px;

	border:1px dashed #ddd;



	font-size: .9em;

	font-family: 'Open Sans', Verdana, sans-serif;
font-style: normal;
font-weight: 600;

}



.button:hover {color:#fff;

	background-color:#0e0;

	-webkit-transition: background-color .15s linear 0s;

	transition: background-color .15s linear 0s;

}



.selected {color:#fff;background-color:#f00;}


/* max-width:960px+40px error */
@media (max-width:1000px) { 

	#topmenu-outer {position:absolute;}
	#topmenu {height:100px; width:480px;}
	#wrap {margin-top:100px; margin-bottom:0;}

	.navigation, .navigation-reverse {display:none;}


	#content, #content-reverse {margin:0; border-radius:0;
		padding:20px 5px 0 5px;
		/** buggy --> */ border: 1px solid #fff; box-sizing: border-box;
	}
	.after-content-none {min-height:100px}

	#content ul, #content-reverse ul, #content ol, #content-reverse ol {padding-left:2em; }
}

/* max-width:480px+20px error */
@media (max-width:500px) { 

	#topmenu {height:150px; width:320px;}
	#wrap {margin-top:150px; }
}



@media print {

	.navigation, .navigation-reverse, #topmenu-outer, .leaderboard, 
	.leaderboard-links, .page, .after-content, .after-content-none, .videowrapper {display:none !important;}

	body { color:#000;}
	body:before {box-shadow:none;}

	#wrap {padding:0; margin:0; box-shadow:none; }

	#content, #content-reverse {width:100%; padding:0; margin:1em; border:0;}



b, strong, .red-bold, .red-b-indent  {font-weight: bold; color:#000;}

i, em { font-style:italic;}

table.generic, table.generic tr, table.generic td {border: 1px solid #000;}



#content:after, #content-reverse:after

{

content:"Printed from www.qldscienceteachers.com";

font-size:28px;

}



} /*@media print*/

